/*
Theme Name:     Sunday Child Theme
Theme URI: 		http://themes.dfd.name/sunday/
Description:    Sunday - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://themes.dfd.name/
Template:       sunday
Version:        1.0.0
*/



.nav-menu div.sub-nav > ul.sub-menu.sub-menu-full-width{overflow: hidden !important;}

.nav-menu .mega-menu-item .item-title{padding: 0 25px !important;}

.dfd-blog-module.posts_slider .post .entry-thumb .hover-link{background: rgba(0,0,0,0.7) !important;}

.dfd-meta-wrap .entry-meta, .entry-meta.meta-bottom{display:none !important;}

#sub-footer{background: url("http://castlemainepress.com.au/wp-content/uploads/2015/09/footer.jpg")}

.vc-row-wrapper .wpb_content_element .wpb_wrapper {min-height: 188px; border-bottom: 1px solid #e0e0e0;}

.body-back-to-top{
	width: 35px;
    height: 35px;
    border-radius: 8px;}
    
.body-back-to-top .decoration:before {
    height:0px !important;
        }
    
    .body-back-to-top .decoration:after {
    top: 60% !important;
    margin-left: -9px !important;
    border-left: 9px solid transparent !important;
    border-right: 9px solid transparent !important;
    border-bottom: 9px solid #555555 !important;
    }
    
    .body-back-to-top:hover{background:rgba(255,255,255,0.6) !important;
	    border: 1px solid #ccc !important;
    }
    
    
  input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea  {margin:1px 0 13px 1px !important;}
    
.wpb_wrapper h4.widget-title{font-weight: 700 !important;}

.side-area-controller-wrap{display: none;}
    
    

@media screen and (max-width: 680px) {
#sub-footer .subfooter-copyright { padding:20px 0 !important; line-height: 20px !important;}

}

div#stuning-header{background-size: contain	!important;}

.home div#stuning-header {background-size: cover !important;}






.vc-row-wrapper .wpb_content_element .wpb_wrapper {
    min-height: 188px;
    border-bottom: 0px solid #e0e0e0;
}